@charset "gb2312";
 /*all*/
.list_page{
	font-size: 16px;
	font-family: Î¢ÈíÑÅºÚ,ËÎÌå;
	text-align:center !important;
}
.list_page>*{
	margin:0 8px;
}
.ctx_page{
	margin:20px 0;
	font-size: 16px;
	font-family: Î¢ÈíÑÅºÚ,ËÎÌå;
	text-align:left !important;
}
.dottedLine{
	width:1000px;
	border-bottom:1px dashed #999;
	position: relative;
	top: 50px;
}
.dashLine{
	display: block;
	overflow: hidden;
	width:100%;
	height: 0;
	border-bottom:1px dashed #999;
}
.contentUs .wrap img{
	display:inline !important;
}
.contentUs h1,.contentUs h2,.contentUs h3,.contentUs h4,.contentUs h5,.contentUs h6{
	font-weight: bold;
}
 /*IPCase*/
 @media (max-width:980px) {
    body {
        width: 1000px;
    }
}
.content p{
	color: #000;
}
.content .headName{
	font-size: 22px;
	margin-top: 48px;
	font-weight: 600;
}
.content .story,.content .plot,.content .message{
	font-size: 18px;
}
.content .story{
	margin-top: 10px;
	line-height: 30px;
}
.content .storyPic{
	margin:44px auto 74px;
	width: 506px;
	height: 718px;
}
.content .storyPic1{
	margin:44px auto 74px;
}
.content .storyPic2{
	margin:44px auto 74px;
	width: 736px;
	height: 423px;
}
.content .plot,.content .message{
	margin-top: 18px;
}
.content .plot{
	line-height: 30px;
}
.current_ip{
	margin-bottom: 70px;
}
@media (max-width: 980px) {
	.content p{
		padding: 0 20px;
		box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    -o-box-sizing: border-box;
	}
}

/* IP */
.header{
	height: 90px;
}
.case_box{
	    margin-top: 50px;
}
.content_img{
	float: left;
	margin-left: 22px;
	height: 265px;
	width: 265px;
}
.case-content{
	float: left;
    width: 688px;
    height: 266px;
    padding: 0 0 0 24px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.case-name{
	font:bold 22px/22px Î¢ÈíÑÅºÚ,ËÎÌå,Arial;
	margin:12px 0 10px 0;
}
.case-title{
	font:normal 20px/38px Î¢ÈíÑÅºÚ,ËÎÌå,Arial;
	overflow: hidden;
}

/*about*/
.aboutUs{
		margin:26px auto;
		text-align:center;
		background-color: white;
	    height: 46px;
	    width: 432px;
	    position: absolute;
	    left: 8%;
	    *left: 27% !important;
	    transform: translateX(-50%);
	    -webkit-transform:translateX(50%);
		-moz-transform:translateX(50%);
		-ms-transform:translateX(50%);
		-o-transform:translateX(50%);
	    font:bold 36px/38px Î¢ÈíÑÅºÚ,ËÎÌå,Arial;
}

/*job*/

/*news-list*/
.news_content{
    width: 980px;
    height: 162px;
    margin-bottom:50px; 
}
.newsList .listBox1,.newsList .listBox2{
	float: left;
}
.newsList .listBox2{
	width: 782px;
	height: 136px;
	padding: 0 0 0 16px;
	box-sizing:border-box;
}
.listBox1 img{
	width: 181px;
	height: 160px;
}
.listBox2 h3{
	font:bold 18px/18px Î¢ÈíÑÅºÚ,ËÎÌå,Arial;
	color: #333;
	margin-bottom:12px;
}
.listBox2 .p1{
	font:normal 16px/16px ËÎÌå,Î¢ÈíÑÅºÚ,Arial;
	margin-bottom:8px;
	color: #333;
}
.listBox2 .rightBtn{
	display: block;
}
.rightBtn span{
	float: right;
}
.listBox2 .p2,.rightBtn span{
	font:normal 16px/26px ËÎÌå,Î¢ÈíÑÅºÚ,Arial;
	color: #666;
}

/*news*/
.headerName{
	font:bold 24px/40px Î¢ÈíÑÅºÚ,ËÎÌå,arial;
	margin:50px 0 30px 0;
	text-align: center;
}

/*investor*/
.company{
	margin-top: 86px;
    height: 642px;
    padding: 0px 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.company ol li{
	float: left;
	width: 298px;
	height: 246px;
	margin-right: 42px;
}
.company_message li img{
	width: 208px;
	height: 94px;
	padding-left: 36px;
}
.company_message li .special{
	width: 256px;
}
.company_message li .name{
	text-align: center;
	font:bold 16px/16px Î¢ÈíÑÅºÚ,ËÎÌå,Arial;
	margin:20px 0 20px 0;
}
.company_message li.noR{
	margin:0;
}
.company_message li .introduce{
	font:normal 14px/26px Î¢ÈíÑÅºÚ,ËÎÌå,Arial;
	text-indent: 2em;
}
.current{
	margin-top: 120px;
}
.boxCurrent{
	height: 110px;
	width: 100%;
}

/*contact*/
.adressBox{
	margin-top: 10px;
}
.adress li{
		font:normal 18px/34px Î¢ÈíÑÅºÚ,ËÎÌå,Arial;
}
.map{
	margin:40px auto 140px ;
}
@media (max-width:980px) {
   .adress li{
		padding-left: 20px;
    	box-sizing: border-box;
    	-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    -o-box-sizing: border-box;
}
	.map{
		width: 968px !important;
	}
}

.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap;}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word;}

/*index*/
 @media (max-width:980px) {
    body {
        width: 1000px;
        font-size: 14px;
    }
    .content_index .contentBox{
	padding: 0px 0px 0 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
	}
	.product_index{
	padding-left: 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
	}
} 

/* banner¿ªÊ¼ */
.focus{
	position:relative;
	width: 100%;
    height: 490px;
}
.focus img{
    height: 450px;
} 
.focus .shadow .title{
	width: 260px; 
	height: 65px;
	padding-left: 30px;
	padding-top: 20px;
}
.focus .shadow .title a{ 
	text-decoration:none;
	color:#fff; 
	font-size:14px;
	font-weight:bolder;
	overflow:hidden; 
	}
.focus .btn{ 
	position:absolute; 
	bottom:34px; 
	left:510px;
	overflow:hidden;
	zoom:1;
	} 
.focus .btn a{
	position:relative; 
	display:inline;
	width:13px; 
	height:13px; 
	border-radius:7px; 
	margin:0 5px;
	color:#B0B0B0;
	font:12px/15px "\5B8B\4F53"; 
	text-decoration:none; 
	text-align:center; 
	outline:0; 
	float:left; 
	background:#D9D9D9;
	  }  
.focus .btn a:hover,.focus .btn a.current{
	cursor:pointer;
	background:#fc114a;
}  
.focus .fPic{
	overflow: hidden;
	position:absolute;
	left:0px; 
	top:0px;
	width: 100%;
    height: 490px;
    background: #f6f6f6;
}  
.focus .D1fBt{ 
	overflow:hidden;
	zoom:1;
	height:16px;
	z-index:10;
	}  

.focus .fcon{
	position:relative;
	float:left;
	left:50%;	
	display:none;
}  
.fcon>a{
	position: relative;
    float: left;
    right: 50%;
}
.focus .fcon img{
display:block;
margin: 0 auto;
}
.focus:hover .prev{
	display:block;
}
.focus:hover .next{
	display:block;
}    
.focus .fbg{
	bottom: 8px;
    right: 50%;
    position: absolute;
    height: 21px;
    z-index: 200;
    transform: translate(50%);
    -webkit-transform:translate(50%);
	-moz-transform:translate(50%);
	-ms-transform:translate(50%);
	-o-transform:translate(50%);
}  
.focus .fbg{
	*right: 0% !important;
}
.focus .fbg div{
	margin:4px auto 0;
	overflow:hidden;
	zoom:1;
	height:14px;
}    
.focus .D1fBt a{
	position:relative;
	display:inline;
	width:14px;
	height:14px;
	border-radius:7px;
	margin:0 5px;
	color:#B0B0B0;
	font:12px/15px "\5B8B\4F53";
	text-decoration:none;
	text-align:center;
	outline:0;
	float:left;
	background:#b0b0b0;
}    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#09539e;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{
	position:absolute;
	z-index:3;
	width:40px;
	height:74px;
	background: url("/statics/images/v1/focus_btn.png") no-repeat;
	display: none;
}
.focus .prev{
	top: 48%;
	transform:translate(0,-50%);
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
	left: 0;
	background-position:0 -74px;
	cursor:pointer;
}  
.focus .next{
	top: 48%;
	transform:translate(0,-50%);
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
	right: 0; 
	background-position:-40px -74px; 
	cursor:pointer;
}  
.focus .prev:hover{background-position:0 0;}  
.focus .next:hover{background-position:-40px 0;}
.lineBg{
	width: 100%;
	height:2px;
	background: url("/statics/images/v1/ban-Botm-bg_03.jpg") repeat-x;
}
/* banner½áÊø  */
/* ÄÚÈÝ¿ªÊ¼  */
.content_index{
	width: 100%;
	height: 286px;
	background:url("/statics/images/v1/middle-img.jpg") repeat-x;
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    overflow: hidden;

}
.content_index .contentBox li{
	float: left;
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.content_index .contentBox h2{
	width: 98px;
	height: 20px;
	background: url("/statics/images/v1/img-1.jpg") left center no-repeat;
	padding: 0 0 0 10px;
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    font:bold 16px/20px Î¢ÈíÑÅºÚ,ËÎÌå,Arial;
    margin:14px 0 14px 0;
}
.content_index .contentBox .contentLi1{
	margin-right: 20px;
}
.content_index .contentLi1 .ChinaJoy{
	width: 268px;
	height: 168px;
}
.content_index .contentBox .contentLi2{
	height: 180px;
	width: 370px;
	margin:48px 0 0 0;
}
.content_index .contentBox .contentLi2 p{
	font:normal 14px/22px Î¢ÈíÑÅºÚ,ËÎÌå,Arial;
	line-height: 22px;
    overflow: hidden;
    margin: 0 0 22px 0;
}
.content_index .contentLi2 .readButton{
	cursor: pointer;
}
.content_index .contentBox .contentLi2 a{
	float: left;
}
.content_index .contentLi2 .readMore{
    height: 20px;
    width: 68px;
    line-height: 20px;
    text-align: center;
    background: #f8f8f8;
    border-radius: 4px 0 0 4px;
}
.content_index .contentLi2 .sign{
	height: 20px;
    width: 22px;
    line-height: 20px;
    text-align: center;
    background: #f8f8f8;
    border-radius: 0 4px 4px 0;
    margin-left: 1px;
}
.content_index .contentBox .contentLi3{
	height: 226px;
	width: 310px;
	border: 1px solid #b0b0b0;
	margin: 12px 0 0 12px !important;
}
.content_index .contentLi3 h3{
	height: 36px;
	background:#dbd3c8;
	font:600 20px/36px Î¢ÈíÑÅºÚ,ËÎÌå,Arial;
	padding: 0 0 0 10px;
}
.content_index .contentLi3 .newsList{
	padding-left:4px;
	width: 308px;
    height: 190px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    position: relative;
}
.newsList li{
	width: 304px;
	background: url("/statics/images/v1/news-img.jpg") left center no-repeat;
    padding-left: 10px;
}
.newsList li a{
	width: 200px;
	height: 30px;
	font:normal 14px/30px Î¢ÈíÑÅºÚ,ËÎÌå,Arial;
	color: #333;
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.newsList li span{
	font:normal 14px/30px Î¢ÈíÑÅºÚ,ËÎÌå,Arial;
	float: right;
	margin-right: 10px;
}
 @media (max-width:980px) {
	.content_index .contentBox .contentLi1 {
    margin-right: 10px !important;
	}
	.content_index .contentBox .contentLi3 {
    margin-left:10px !important;
	}
} 
/* ÄÚÈÝ½áÊø */
/* ×÷Æ·¿ªÊ¼ */
.product_index{
	width: 100%;
	height: 322px;
	background: url("/statics/images/v1/product-bg_03.jpg") repeat-x;
	overflow: hidden;
}
.recommendedBox li,.linkageBox li{
	float: left;
	margin-right: 20px;
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    overflow: hidden;
}
.recommendedBox .recommended,.linkageBox .linkage{
	height: 102px;
	width: 26px;
	font: 500 18px/20px Î¢ÈíÑÅºÚ,ËÎÌå,Arial;
	background: #e7b71b;
	text-align: center;
	color: white; 
    margin:0 26px 0 0;
}
.recommendedBox .recommended{
    /* padding: 20px 0 26px 0; */
    line-height: 22px;
}
.linkageBox .linkage{
	/* padding: 26px 0;  */
}
.recommendedBox .recommended,.linkageBox .linkage{
	*height:80px !important;
}
.recommendedBox{
	margin:24px 0 14px 0;
	 box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.productBox li .productName{
	width: 136px;
	height: 18px;
	background:#e7e7e7;
	text-align: center;
	line-height: 18px;
}
.productBox ul .Nomar{
	margin-right:0;
}
.productBox ul :last-child{
	margin-right:0;
}
.productBox>ul>li>a>img{
	width: 136px;
	height: 103px;
}
.productBox li .cover{
	margin-bottom:12px;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
}
.productBox li .cover:hover{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}
/* ×÷Æ·½áÊø */
 
.content img{
	display:inline !important;
}

/*end*/
@media (max-width:980px) {
    body {
        width: 1000px;
    }
}

/*together*/
.together_title{
	min-width: 1000px;
	height: 150px;
	background: url("/statics/images/v1/together_title.jpg") center 0 no-repeat;
}
.together{
	font-family: Î¢ÈíÑÅºÚ,ËÎÌå;
	padding: 50px 0;
	background: #feffed;
}
.to_left{
	float: left;
	width: 165px;
}
.to_right{
	float: right;
	width: 832px;
	height: 1051px;
	background: #fff url("/statics/images/v1/together_bg.png") right bottom no-repeat;
}
.nav_list{
	text-align: center;
	font-size: 18px;
}
.nav_list li{
	height: 60px;
	line-height: 60px;
	margin-bottom: 2px;
	color: #8c8c8c;
	background: #e8e8e8;
}
.nav_list li.active{
	background: #ffcc00;
}
.nav_list li.active a{
	text-decoration: underline;
	color: #fff;
}
.to_info{
	margin-bottom: 55px;
	padding: 0 30px;
}
.to_info h1{
	margin-left: 112px;
	padding: 25px 0;
	height: 20px;
	line-height: 20px;
	font-size: 20px;
	font-weight: bold;
	color: #ffcc00;
}

.to_info p{
	height: 30px;
	line-height: 20px;
	margin-bottom: 8px;
	font-size: 20px;
	color: #8c8c8c;
}
.to_info p span{
	display: inline-block;
	overflow: hidden;
	vertical-align: top;
	width: 84px;
	height: 20px;
	line-height: 20px;
	font-weight: bold;
	text-align: justify;
	text-justify: inter-ideograph;
}
.to_info p span i{
	display: inline-block;
	width: 100%;
	height: 0;
}
.to_info p b{
	vertical-align: top;
	margin-right: 8px;
	font-weight: bold;
}
.to_info img{
	display: inline-block;
}